<?
require($_SERVER['DOCUMENT_ROOT'].'/bitrix/header.php');
$APPLICATION->SetPageProperty('title', 'Вопрос в консультацию отправлен');
$APPLICATION->SetTitle("Вопрос отправлен");
$APPLICATION->AddChainItem('Вопрос отправлен');
?>
<div class="page-subsection">
    <p>Вопрос отправлен, в течение рабочего дня ответим на него. Ответ появится на сайте в разделе "Консультация".</p>
    <p>Если вы указали e-mail, отправим письмо с ответом. Если оставили телефон, позвоним и проконсультируем.</p>
    <p>Можете не ждать ответа и позвонить 8 (812) 386-11-62.</p>
    <p>Работаем ежедневно с 10 до 21 (Санкт-Петербург).</p>
</div>

<?
require($_SERVER['DOCUMENT_ROOT'].'/bitrix/footer.php');
?>
